ImagickDraw::getFontStyle
ImagickDraw::getGravity
ImagickDraw
PHP Manual

# ImagickDraw::getFontWeight

Returns the font weight

### Description

int ImagickDraw::getFontWeight ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the font weight used when annotating with text.

### Return Values

Returns an int on success and 0 if no weight is set.